uuid: 4cb46d6c-2b2e-4f94-ab1c-4cb139026c5c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_right_column
    - paragraphs.paragraphs_type.column_html
    - paragraphs.paragraphs_type.column_image
    - paragraphs.paragraphs_type.column_text
    - paragraphs.paragraphs_type.column_text_image
    - paragraphs.paragraphs_type.column_text_simple
    - paragraphs.paragraphs_type.column_video
    - paragraphs.paragraphs_type.slider_two_columns_slide
  module:
    - entity_reference_revisions
id: paragraph.slider_two_columns_slide.field_right_column
field_name: field_right_column
entity_type: paragraph
bundle: slider_two_columns_slide
label: 'Right column'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      column_text: column_text
      column_image: column_image
      column_text_image: column_text_image
      column_text_simple: column_text_simple
      column_video: column_video
      column_html: column_html
    target_bundles_drag_drop:
      column_text:
        enabled: true
        weight: -49
      column_image:
        enabled: true
        weight: -48
      column_text_image:
        enabled: true
        weight: -47
      column_text_simple:
        enabled: true
        weight: -46
      column_video:
        enabled: true
        weight: -45
      column_html:
        enabled: true
        weight: -44
      column_webform:
        weight: -43
        enabled: false
      slider_two_columns_slide:
        weight: -42
        enabled: false
      header_slider:
        weight: -41
        enabled: false
      header_slider_container:
        weight: -40
        enabled: false
      inner_links_container:
        weight: -39
        enabled: false
      inner_links_element:
        weight: -38
        enabled: false
      latest_contents_container:
        weight: -37
        enabled: false
      leadership_element:
        weight: -36
        enabled: false
      leaderships_container:
        weight: -35
        enabled: false
      list_all_contents_container:
        weight: -34
        enabled: false
      one_column_container:
        weight: -33
        enabled: false
      product_banner:
        weight: -32
        enabled: false
      slider_container:
        weight: -31
        enabled: false
      test_makkie:
        weight: -30
        enabled: false
      timeline_container:
        weight: -29
        enabled: false
      timeline_element:
        weight: -28
        enabled: false
      two_columns_container:
        weight: -27
        enabled: false
      views_embed:
        weight: -26
        enabled: false
field_type: entity_reference_revisions
